/*{{{ =Layout*/                                              

html
, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  font: 12px/150% Arial, sans-serif;
  color: #303030;
  background: #fff;
}

a {
  color: #ec3020;
}

img {
  border: none;
}

p {
  margin: 0 0 10px;
}

object {
	outline: none;
}

.clear {
  height: 1px;
  clear: both;
  line-height: 0;
  font-size: 0;
}

.h-l {
  overflow: hidden;
}

.h-wrap {
  min-width: 1000px;
  max-width: 1200px;
  min-height: 100%;
  margin: 0 auto;
  position: relative;
}

#teamitem-type .h-wrap {
  background-position: 50% 100%;
  background-repeat: no-repeat;  
}

.h-header {
  width: 1000px;
  height: 140px;
  margin: 0 auto;
  position: relative;
}

.h-content-fixed {
  width: 1000px;
  margin: 0 auto;
}


.hr {
  clear: both;
  height: 105px;
}


.h-footer {
  width: 1000px;
  height: 105px;
  margin: -105px auto 0;
  background: url(/img/foot-bg.png) 402px 100% no-repeat;
  position: relative;
  z-index: 4;
}

/*}}}*/  


/*{{{ =H-header*/        

.nav {
  margin: 22px 0 0 254px;
  padding: 0 0 0 22px;
  list-style: none;
  float: left;
  width: 463px;
  height: 50px;
  background: url(/img/nav-bg.png) 0 0 no-repeat;
  position: relative;
  z-index: 2;
}

.nav li {
  float: left;
  font-size: 13px;
  height: 33px;
  padding: 17px 20px 0 0;
  position: relative;
  z-index: 3;
}

.nav a {
  color: #fff;
  position: relative;
  z-index: 2;
}

.bgr {
  display: none;
  height: 72px;
  background: url(/img/bgr-bg.png) 0 0 no-repeat;
  position: absolute;
  bottom: 0; left: 0;
  line-height: 0;
  font-size: 0;
  text-indent: -9999px;
}

.nav li:hover .bgr 
, .nav li.active .bgr {
  display: block;
}

.n1 .bgr {
  width: 92px;
  left: -9px;
}

.n2 .bgr {
  width: 67px;
  background-position: -92px 0;
  left: -11px;
}

.n3 .bgr {
  width: 97px;
  background-position: -159px 0;
  left: -11px;
}

.n4 .bgr {
  width: 133px;
  background-position: -256px 0;
  left: -10px;
}

.n5 .bgr {
  width: 89px;
  background-position: -389px 0;
  left: -17px;
}

.sub-nav {
  display: none;
  position: absolute;
  top: 39px; left: -17px;
  margin: 0 60px 0 0;
  padding: 35px 0 0 17px;
  background: url(/img/snav-left-bg.png) 0 0 no-repeat;
}

.nav li:hover .sub-nav
, .nav li.active .sub-nav {
  display: block;
}

.nav ul {
  position: relative;
  right: -60px;
  margin: 0 0 0 -60px;
  padding: 15px 25px 0 0;
  list-style: none;
  height: 25px;
  background: url(/img/snav-right-bg.png) 100% 100% no-repeat;
  white-space: nowrap;
}

.nav li li {
  display: inline;
  float: none;
  margin: 0 15px 0 0;
  padding: 0;
}

.nav li li.active
, .nav li li.active a {
  font-weight: bold;
  color: #faec91;
  text-decoration: none;
}


.logo {
  position: absolute;
  top: 36px; left: 33px;
}

.tel {
  margin: 0;
  padding: 27px 0 0 44px;
  position: absolute;
  top: 0; left: 703px;
  width: 186px;
  height: 70px;
  line-height: 110%;
  background: url(/img/tel-bg.png) 0 0 no-repeat;
  color: #454545;
}

.tel b {
  display: block;
  font-size: 31px;
  line-height: 31px;
  margin: 3px 0 0;
}


.lang {
  display: block;
  width: 97px;
  position: absolute;
  top: 15px; right: 0;
  background: url(/img/lang-bg.png) 0 0 no-repeat;
  padding: 30px 0 0 13px;
  font-size: 9px;
  line-height: 110%;
}


.h-mainwork-wrap {
  width: 743px;
  height: 528px;
  position: absolute;
  top: 25px; right: 0;
}

.prev
, .next {
  display: block;
  width: 47px;
  height: 92px;
  position: absolute;
  top: 316px; left: 0;
  z-index: 5;
  background: url(/img/blank.png);
  cursor: pointer;
}

.next {
  width: 38px;
  height: 77px;
  top: 331px; left: auto; right: 29px;
}

.mainwork-scroll ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.b-mainwork {
  width: 714px;
  height: 485px;
  padding: 43px 0 0;
  background: url(/img/mw1-bg.jpg) 0 43px no-repeat;
  position: relative;
  color: #fff;
}

.b-mainwork2 {
  background-image: url(/img/mw2-bg.jpg);
}

.b-mainwork3 {
  background-image: url(/img/mw3-bg.jpg);
}

.b-mainwork4 {
  background-image: url(/img/mw4-bg.jpg);
}

.b-mainwork5 {
  background-image: url(/img/mw5-bg.jpg);
}

.b-mainwork6 {
  background-image: url(/img/mw6-bg.jpg);
}

.b-mainwork7 {
  background-image: url(/img/mw7-bg.jpg);
}

.blanks {
  display: block;
  width: 450px;
  height: 215px;
  background: url(/img/blanks-bg.png) 0 0 no-repeat;
  position: absolute;
  top: 0; right: 0;
  line-height: 0;
  font-size: 0;
}

.b-mainwork2 .blanks {
  background-image: url(/img/blanks-bg2.png);
}

.b-mainwork3 .blanks {
  background-image: url(/img/blanks-bg3.png);
}

.b-mainwork5 .blanks {
  background-image: url(/img/blanks-bg4.png);
}

.b-mainwork6 .blanks {
  background-image: url(/img/blanks-bg5.png);
}

.b-mainwork7 .blanks {
  background-image: url(/img/blanks-bg6.png);
}

.b-mainwork-text {
  padding: 195px 0 0 135px;
}

.b-mainwork2 .b-mainwork-text {
  padding: 235px 0 0 175px;
}

.b-mainwork3 .b-mainwork-text {
  padding: 245px 0 0 131px;
}

.b-mainwork4 .b-mainwork-text {
  padding: 220px 0 0 305px;
}

.b-mainwork5 .b-mainwork-text {
  padding: 140px 0 0 135px;
}

.b-mainwork6 .b-mainwork-text {
  padding: 380px 0 0 292px;
  overflow: hidden;
}

.b-mainwork7 .b-mainwork-text {
  padding: 360px 0 0 276px;
  overflow: hidden;
}

.b-mainwork-text h1 {
  margin: 0;
  font-size: 18px;
  line-height: 125%;
  font-weight: normal;
}

.b-mainwork4 .b-mainwork-text h1 {
  position: relative;
  padding: 95px 0 0;
}

.b-mainwork-text h1 b {
  display: block;
  font-size: 81px;  
  line-height: 110%;
}

.b-mainwork2 .b-mainwork-text h1 b {
  margin: 0 0 18px -68px;
  line-height: 50px;
}

.b-mainwork3 .b-mainwork-text h1 b {
  font-size: 49px;
  line-height: 45px;
  margin: 0 0 15px;
}

.b-mainwork4 .b-mainwork-text h1 b {
  position: absolute;
  top: 0; left: -185px;
}

.b-mainwork5 .b-mainwork-text h1 b {
  margin: 15px 0 10px;
}

.b-mainwork6 .b-mainwork-text h1
, .b-mainwork7 .b-mainwork-text h1 {
  display: none;
}

.tagline {
  float: left;
  margin: 0 22px 0 0;
  line-height: 25px;
}

.b-mainwork2 .tagline {
  float: none;
}

.open-project {
  float: left;
  width: 101px;
  height: 30px;
  padding: 0 0 0 10px;
  line-height: 25px;
  background: url(/img/open-bg.png) 0 0 no-repeat;
}

.b-mainwork4 .open-project {
  margin: 10px 0 0 190px;
}

.b-mainwork6 .open-project
, .b-mainwork7 .open-project {
  width: 140px;
  height: 26px;
  margin: 0;
  padding: 0 0 0 30px;
  background-image: url(/img/open-bg2.png);
  font-size: 14px;
  line-height: 140%;
}

.b-mainwork7 .open-project {
  width: 158px;
  height: 33px;
  padding: 10px 0 0 34px;
  background-image: url(/img/open-bg3.png);
}

.b-mainwork6 .open-project a
, .b-mainwork7 .open-project a {
  color: #fff;
}

/*}}}*/


/*{{{ =H-about-wrap*/  

.h-about-wrap {
  width: 224px;
  height: 292px;
  margin: 0 0 60px 70px;
  padding: 34px 55px 65px 76px;
  background: url(/img/about-bg.png) 0 0 no-repeat;
  color: #fff;
  position: relative;
}

.h-about-wrap h2 {
  margin: 0 0 7px;
  font-size: 23px;
}


.social {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  bottom: 32px; left: 72px;
  width: 305px;
}

.social li {
  float: left;
  min-height: 27px;
  font-size: 11px;
  line-height: 110%;
}

.social .facebook {
  background: url(/img/facebook.png) 0 0 no-repeat;
  padding: 3px 0 0 75px;
  width: 77px;
}

.social .twitter {
  background: url(/img/twitter.png) 0 0 no-repeat;
  padding: 3px 0 0 40px;
  width: 55px;
}

.social a {
  color: #fff;
}

/*}}}*/


/*{{{ =H-presentation-wrap*/   

.h-presentation-wrap {
  width: 562px;
  height: 205px;
  position: absolute;
  top: 103px; right: 55px;
  background: url(/img/services-bg.png) 0 0 no-repeat;
}

.pres {
  margin: 0;
  padding: 73px 0 0;
  width: 130px;
  position: absolute;
  top: 60px; left: 17px;
  background: url(/img/pres-bg.png) 0 0 no-repeat;
}

.pres a {
  color: #fff;
}


.h-serv-wrap {
  width: 390px;
  position: absolute;
  top: 60px; left: 216px;
}

.h-serv-wrap h3 {
  margin: 0 0 65px 38px;
  font-size: 14px;
  color: #fff;
}

.services {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}

.services li {
  position: absolute;
}

.services li span {
  font-size: 24px;
  line-height: 110%;
}

.s1 {
  top: 0; left: 53px;
}

.s2 {
  top: 50px; left: -25px;
}

.services .s2 span {
  font-size: 18px;
}

.s3 {
  top: 90px; left: 180px;
}

.services li:hover span a {
  display: block;
  position: relative;
  top: -21px; left: -46px;
  margin: 0 -46px -21px 0;
  padding: 21px 60px 50px 46px;
}

.services ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: none;
}

.services li:hover ul {
  display: block;
}

.services li li {
  line-height: 110%;
  color: #b8b8b8;
}

.services li li a {
  color: #575757;
}

.services li li a:hover {
  color: #000;
}

.s1-sub1 {
  top: -21px; left: 30px;
  font-size: 13px;
}

.s1-sub2 {
  top: -6px; left: 205px;
  font-size: 13px;
}

.s1-sub3 {
  top: 29px; left: -20px;
  font-size: 9px;
}

.s1-sub4 {
  top: 33px; left: 78px;
  font-size: 10px;
}

.s1-sub5 {
  width: 90px;
  top: -20px; left: -78px;
  font-size: 10px;
}

.s1-sub6 {
  top: 43px; left: 240px;
}

.s2-sub1 {
  top: -11px; left: 85px;
  font-size: 10px;
}

.s2-sub2 {
  top: 23px; left: -25px;
  font-size: 11px;
  white-space: nowrap;
}

.s2-sub3 {
  top: 41px; left: 37px;
  font-size: 9px;
  width: 100px;
}

.s2-sub4 {
  top: 30px; left: 130px;
  font-size: 9px;
  width: 50px;
}

.s3-sub1 {
  top: -11px; left: -20px;
  font-size: 10px;
}

.s3-sub2 {
  top: -17px; left: 115px;
  font-size: 9px;
  width: 90px;
}

.s3-sub3 {
  top: 33px; left: -45px;
  font-size: 9px;
}

.s3-sub4 {
  top: 35px; left: 56px;
  font-size: 10px;
  white-space: nowrap;
}

.s3-sub5 {
  top: 60px; left: 108px;
  font-size: 10px;
}

/*}}}*/


/*{{{ =News*/

.h-mainnews-wrap {
  padding: 0 50px;
}

.b-mainnews {
  float: left;
  width: 24.9%;
}

.h-compnews-wrap .b-mainnews {
    padding: 0 0 35px;
}

.b-mainnews-img {
  height: 145px;
  text-align: center;
}

.b-maintext {
  width: 150px;
  margin: 0 auto;
  font-size: 11px;
}

.mainnews-date {
    font-size: 10px;
    color: #929292;
}


.h-compnews-wrap {
    padding: 80px 88px 20px;
}

.h-compnews-wrap h1 {
    margin: 0 0 25px 105px;
    font-size: 30px;
    color: #90b021;
}


.h-lastnews {
    padding: 0 0 25px;
}

.h-lastnews table {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}

.h-lastnews td {
    padding: 0 50px 0 0;
    border-collapse: collapse;
    text-align: left;
    vertical-align: middle;
}

.b-lastnews-date {
    font-size: 10px;
    color: #929292;
}

.b-lastnews-text {
    font-size: 14px;
}

.b-lastnews-text h2 {
    margin: 0 0 25px;
    font-size: 16px;
    line-height: 150%;
}


.h-borders-wrap {
    padding: 25px 0 0;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

.h-compnews-wrap .h-mainnews-wrap {
    padding: 0;
    position: relative;
    left: -30px;
    margin: 0 -30px 0 0;
}


.h-oldnews {
    margin: 25px 0 0;
    padding: 0 0 0 75px;
    float: right;
    width: 170px;
    min-height: 35px;
    font-size: 14px;
    background: url(/img/oldnews-bg.png) 0 0 no-repeat;
}


.news-archive {
    margin: 0;
    padding: 30px 0 5px;
    list-style: none;
    border-bottom: 1px solid #e1e1e1;
}

.news-archive li {
    overflow: hidden;
    margin: 0 0 25px;
    font-size: 11px;
    width: 500px;
}

.na-date {
    float: left;
    width: 93px;
    padding: 0 0 0 15px;
    font-size: 10px;
    color: #929292;
}

.news-archive p {
    margin: 0;
}


.h-newsitem-wrap {
    padding: 65px 0 0 88px;
}


.h-newsit-subhead {
    width: 447px;
    background: url(/img/ni-subhead-bg1.png) 0 0 no-repeat #8eae20;
    position: relative;
    margin: 0 0 40px 56px;
}

.h-newsit-subhead2 {
    background: url(/img/ni-subhead-bg2.png) 0 100% no-repeat;
    padding: 30px 50px 25px;
    min-height: 53px;
}

.h-newsit-subhead h1 {
    margin: 0;
    font-size: 20px;
    line-height: 120%;
    color: #fff;
}

.newsit-prev
, .newsit-next {
    width: 27px;
    height: 63px;
    line-height: 0;
    font-size: 0;
    position: absolute;
    top: 24px; left: -27px;
    background: url(/img/newsit-prev-bg.png) 0 0 no-repeat;
}

.newsit-next {
    background-image: url(/img/newsit-next-bg.png);
    top: 34px; left: auto; right: -27px;
}


.h-newsit-text {
    float: left;
    width: 530px;
    position: relative;
    z-index: 5;
}

.ni-short {
    float: left;
    width: 330px;
    margin: 0 30px 0 0;
    font-size: 16px;
    line-height: 150%;
}

.ni-date {
    float: left;
    font-size: 10px;
    color: #929292;
}

.b-ni-descr {
    position: relative;
    left: -22px;
    margin: 40px -22px 0 0;
    padding: 0 75px 0 130px;
    background: url(/img/ni-descr-bg.png) 0 0 no-repeat;
}

.b-ni-descr p {
    margin: 0 0 20px;
}


.h-newsit-sidebar {
    float: left;
    width: 310px;
}

.b-ni-img {
    margin: 0 0 225px 30px;
}

.h-fresh-news {
    padding: 0 0 0 50px;
    width: 180px;
    min-height: 110px;
    font-size: 11px;
    color: #6b6b6b;
    background: url(/img/fn-bg.png) 0 25px no-repeat;
}

.h-fresh-news h2 {
    margin: 0 0 15px;
    font-size: 12px;
    color: #90b021;
}

.h-fresh-news h3 {
    margin: 0 0 10px;
    font-size: 12px;
    font-weight: normal;
}

.fn-date {
    font-size: 10px;
    color: #929292;
    margin: 0 0 3px;
}


.subscribe {
  margin: 0;
  padding: 15px 0 0;
  float: left;
  width: 250px;
}

.subscribe h4 {
  margin: 0 0 5px;
  font-size: 11px;
  color: #90b021;
}

.si-wrap {
  float: left;
  width: 209px;
  height: 18px;
  background: url(/img/subs-bg.png) 0 0 no-repeat;
  margin: 0 4px 0 0;
  padding: 4px 7px 0;
}

.si-wrap input.text {
  margin: 0;
  padding: 0;
  width: 100%;
  border: none;
  background: url(/img/blank.png);
  font: italic 11px Arial, sans-serif;
  color: #a8b3b5;
}

.subscribe input.img {
  float: left;
}

.subscribe-popup {
  width: 493px;
  height: 197px;
  position: fixed;
  top: 50%; left: 50%;
  z-index: 100;
  margin: -98px 0 0 -246px;
  background: url(/img/subs-popup-bg.png) 0 0 no-repeat;
  color: #fff;
}

.subs-close {
  display: block;
  width: 23px;
  height: 24px;
  background: url(/img/subs-close.png) 0 0 no-repeat;
  position: absolute;
  top: 47px; right: 40px;
  cursor: pointer;
}

.subscribe-popup h2 {
  margin: 0;
  padding: 100px 0 0 184px;
  font-weight: normal;
  font-size: 18px;
}

/*}}}*/


/*{{{ =Team*/    

.h-team-wrap {
  padding: 0 25px 65px;
}

.h-team-subhead {
  height: 184px;
  background: url(/img/team-subhead-border.png) 50% 100% no-repeat;
}

.h-team-subhead h1 {
  margin: 0 auto;
  padding: 65px 0 0;
  text-align: center;
  width: 431px;
  height: 71px;
  background: url(/img/team-subhead-bg.png) 0 0 no-repeat #e75900;
  font-size: 48px;
  line-height: 110%;
  color: #fff;
}

.h-team-inner {
  border: 1px solid #e8e8e8;
  border-top: 0;
}

.team {
  margin: 0;
  padding: 0 19px 30px;
  height: 910px;
  list-style: none;
  position: relative;
}

.team li {
  float: left;
  width: 191px;
  height: 170px;
  position: absolute;
}

.pers1 {
  top: 41px; left: 19px;
}

.pers2 {
  top: -44px; left: 281px;
}

.pers3 {
  top: -44px; left: 490px;
}

.pers4 {
  top: 41px; left: 738px;
}

.pers5 {
  top: 146px; left: 192px;
}

.pers6 {
  top: 240px; left: 377px;
}

.pers7 {
  top: 146px; left: 558px;
}

.pers8 {
  top: 304px; left: 22px;
}

.pers9 {
  top: 395px; left: 192px;
}

.pers10 {
  top: 487px; left: 377px;
}

.pers11 {
  top: 395px; left: 558px;
}

.pers12 {
  top: 304px; left: 738px;
}

.pers13 {
  top: 704px; left: 19px;
}

.pers14 {
  top: 604px; left: 192px;
}

.pers15 {
  top: 739px; left: 377px;
}

.pers16 {
  top: 604px; left: 558px;
}

.pers17 {
  top: 704px; left: 738px;
}

.pers-h2 {
  margin: 0;
  padding: 22px 0 0;
  width: 191px;
  height: 34px;
  position: absolute;
  bottom: 0; left: 0;
  background: url(/img/p-h2-bg.jpg) 0 0 no-repeat #950e84;
  color: #fff;
  font-size: 14px;
  line-height: 110%;
  text-align: center;
  overflow: hidden;
}

.pers2 .pers-h2 {
  background-position: 0 -56px;
}

.pers3 .pers-h2 {
  background-position: 0 -112px;
}

.pers4 .pers-h2 {
  background-position: 0 -168px;
}

.pers5 .pers-h2 {
  background-position: 0 -224px;
}

.pers6 .pers-h2 {
  background-position: 0 -280px;
}

.pers7 .pers-h2 {
  background-position: 0 -336px;
}

.pers8 .pers-h2 {
  background-position: 0 -392px;
}

.pers9 .pers-h2 {
  background-position: 0 -448px;
}

.pers10 .pers-h2 {
  background-position: 0 -504px;
}

.pers11 .pers-h2 {
  background-position: 0 -560px;
}

.pers12 .pers-h2 {
  background-position: 0 -616px;
}

.pers13 .pers-h2 {
  background-position: 0 -672px;
}

.pers14 .pers-h2 {
  background-position: 0 -728px;
}

.pers15 .pers-h2 {
  background-position: 0 -784px;
}

.pers16 .pers-h2 {
  background-position: 0 -840px;
}

.pers17 .pers-h2 {
  background-position: 0 -896px;
}

.pers-img {
  width: 191px;
  position: absolute;
  bottom: 37px; left: 0;
  z-index: 2;
  text-align: center;
}

.pers-bgr {
  display: none;
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 37px; left: 0;
  z-index: 1;
}

.pers1 .pers-bgr {
  background-image: url(/img/pers-bgr1.png);
}

.pers2 .pers-bgr {
  background-image: url(/img/pers-bgr2.png);
  width: 209px;
  height: 121px;
  left: -18px;
}

.pers6 .pers-bgr {
  background-image: url(/img/pers-bgr6.png);
  width: 191px;
  height: 154px;
}

.pers8 .pers-bgr {
  background-image: url(/img/pers-bgr8.png);
  width: 191px;
  height: 142px;
}

.team li:hover .pers-bgr {
  display: block;
}


.h-team-item {
  padding: 54px 0 0 88px;
  min-height: 700px;
}

.h-team-item h1 {
  position: relative;
  left: -55px;
  margin: 0 -55px 35px 0;
  float: left;
  background: url(/img/team-h1-left-bg.png) 0 0 no-repeat #2091d3;
  font-size: 36px;
  line-height: 110%;
  color: #fff;
}

.h-team-item h1 span {
  float: left;
  background: url(/img/team-h1-right-bg.png) 100% 0 no-repeat;
  min-width: 271px;
  height: 77px;
  padding: 40px 145px 0 55px;
}

.h-team-col1 {
  float: left;
  width: 185px;
  margin: 0 42px 0 0;
}

.h-team-col2 {
  float: left;
  width: 150px;
}

.h-team-col2 h2 {
  margin: 0 0 35px 26px;
  font-size: 18px;
  font-weight: normal;
  line-height: 110%;
}

.otdel
, .stazh span {
  color: #2091d3;
}

.stazh {
  margin: 0;
  padding: 25px 23px 0 26px;
  width: 100px;
  height: 57px;
  background: url(/img/stazh-bg.png) 0 0 no-repeat;
  font-size: 10px;
  line-height: 110%;
}

.stazh b {
  font-weight: normal;
  font-size: 17px;
  line-height: 110%;
}

/*}}}*/


/*{{{ =Portfolio*/     

.h-portfolio-wrap {
  padding: 0 0 0 37px;
}

.portfolio-ban {
  margin: -39px 0 55px;
}

.h-port-col1 {
  float: left;
}

.portfolio
, .portfolio td {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

.portfolio td {
  width: 221px;
  text-align: left;
  vertical-align: top;
}

.portfolio tr.portfolio-img td {
  text-align: center;
  vertical-align: bottom;
}

.portfolio tr.portfolio-img td.port-vac-td {
  text-align: left;
  vertical-align: top;
}

.b-port-text {
  padding: 17px 0 50px 51px;
  color: #000;
  font-size: 14px;
}

.b-port-text h3 {
  margin: 0 0 3px;
  font-size: 24px;
  line-height: 110%;
}

.b-port-text p {
  margin: 0;
}

.b-port-text a {
  color: #000;
  text-decoration: none;
}

.b-port-vac {
  width: 113px;
  height: 150px;
  margin: 0 0 0 9px;
  padding: 35px 25px 0 42px;
  background: url(/img/port-vac-bg.png) 0 0 no-repeat;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
}


.h-port-col2 {
  float: right;
  width: 185px;
  padding: 0 75px 0 40px;
  font-size: 11px;
}

.h-port-col2 p {
  margin: 0 0 20px;
}

.brif {
  position: relative;
  left: -40px;
  margin: 0 -40px 35px 0;
  padding: 96px 140px 0 60px;
  width: 90px;
  height: 140px;
  background: url(/img/brif-bg.png) 0 0 no-repeat #92b40a;
  font-size: 22px;
  line-height: 130%;
}

.brif a
, .clients a
, .more a {
  color: #fff;
}


.clients {
  position: relative;
  left: -31px;
  margin: 20px -31px 0 0;
  padding: 25px 0 0 31px;
  width: 260px;
  height: 104px;
  background: url(/img/clients-bg.png) 0 0 no-repeat #a00057;
  font-weight: bold;
  font-size: 14px;
  line-height: 110%;
}

.more {
  position: relative;
  top: -31px; left: -20px;
  margin: 0 -20px -31px 0;
  padding: 85px 95px 0 20px;
  width: 100px;
  height: 82px;
  background: url(/img/more-bg.png) 0 0 no-repeat;
  font-weight: bold;
  font-size: 14px;
  line-height: 130%;
}

.portfolio-inner .brif {
  background-image: url(/img/brif-bg2.png);
  left: 0;
  margin: 0 18px 0 8px;
  padding: 100px 70px 0 108px;
  width: 112px;
  height: 136px;
  float: left;
}

.portfolio-inner .br-text {
  float: left;
  width: 290px;
  padding: 103px 0 0;
  font-size: 11px;
}

.portfolio-inner .clients {
  left: 0;
  margin: 103px 0 0;
  float: right;
}

.h-portfolio-wrap2 {
  padding: 0 88px 50px;
}

.h-portfolio-wrap2 h1 {
  margin: 0 0 50px;
  font-size: 30px;
  color: #a3075b;
}

.h-port-clients {
  border-top: 1px solid #ddd;
  padding: 45px 0 25px;
}

.h-port-clients-first {
  border: none;
  padding-top: 0;
}

.h-port-clients h2 {
  margin: 0;
  font-size: 14px;
  color: #7a7a7a;
}

.pcl-table {
  margin: 0 0 0 104px;
  padding: 0;
  border-collapse: collapse;
}

.pcl-table td {
  width: 180px;
  padding: 20px 0 0;
  border-collapse: collapse;
  text-align: center;
  vertical-align: middle;
}

.pcl-table a {
  color: #333;
  text-decoration: none;
}

/*}}}*/


/*{{{ =Vacancy*/ 

.h-vacancy-wrap {
  padding: 70px 0 30px 88px;
  min-height: 280px;
}

.h-vacancy-wrap p {
  margin: 0 0 20px;
}

.h-vacancy-wrap h1 {
  margin: 0 0 40px;
  color: #e87d02;
  font-size: 30px;
  line-height: 110%;
}

.h-vacancy-wrap h4 {
  margin: 0 0 9px;
  padding: 10px 0 0;
  font-size: 12px;
  color: #a62470;
}

.h-vacancy-wrap h5 {
  margin: 0 0 20px;
  font-size: 11px;
  font-weight: normal;
}

.h-vacancy-wrap ul {
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
}

.h-vacancy-wrap li {
  padding: 0 0 5px 21px;
  background: url(/img/li-bul.png) 0 6px no-repeat;
}


.vacancy-list {
  margin: 0;
}

.vacancy-list li {
  font-size: 18px;
  line-height: 120%;
  margin: 0 0 23px;
  padding: 0;
  background: none;
  color: #e87d02;
}

.h-vac-subcol .vacancy-list li {
  font-size: 11px;
  margin: 0 0 12px;
}

.bigger {
  color: #303030;
  font-size: 14px;
  line-height: 130%;
}


.h-vac-text {
  float: left;
  width: 285px;
  margin-right: -100%;
}


.h-vacright {
  float: right;
  width: 657px;
}


.h-vac-subcol {
  float: left;
  padding: 70px 0 0;
  font-size: 11px;
  width: 200px;
}

.h-vac-subcol .h-vac-text {
  width: 200px;
  margin: 0;
}


.h-resume-wrap {
  float: right;
  width: 358px;
  background: url(/img/res-bg1.png) 0 0 repeat-y #a62470;
  font-size: 12px;
}

.h-resume-inner {
  background: url(/img/res-bg2.png) 0 0 no-repeat;
} 

.h-resume-inner2 {
  background: url(/img/res-bg3.png) 0 100% no-repeat;
  padding: 105px 120px 35px 30px;
  min-height: 100px;
  color: #fff;
} 

.h-resume-inner2 h2 {
  margin: 0 0 25px;
  font-weight: normal;
  font-size: 21px;
  line-height: 120%;
}

.h-resume-inner2 a {
  color: #fedf70;
}

/*}}}*/


/*{{{ =History*/  

.h-history-wrap {
  position: relative;
  overflow: hidden;  
  width: 1032px;
  min-height: 505px;
  padding: 35px 0 0;
}

.h-history-animate {
  width: 1000px;
}


.hist-tagline {
  margin: 0 0 0 477px;
  font-size: 18px;
  line-height: 130%;
  color: #353535;
  width: 330px;
}


.move {
  display: block;
  width: 47px;
  height: 44px;
  padding: 70px 0 0 48px;
  background: url(/img/move-bg.png) 0 0 no-repeat;
  position: absolute;
  top: 57px; left: 40px;
  font-size: 11px;
  line-height: 130%;
}

.h-history-animate .move {
  background-position: 0 -190px;
}


.h-newh-wrap
, .h-oldh-wrap {
  width: 1012px;
  height: 310px;
  position: absolute;
  top: 196px; left: 20px;
  background: url(/img/hist-bg.png) 0 0 no-repeat;
  overflow: hidden;
}

.h-oldh-wrap {
  left: -1012px;
  background-position: 0 -310px;
  height: 343px;
}


.history-list {
  margin: 0;
  padding: 45px 0 0 68px;
  list-style: none;
  overflow: hidden;
}

.history-list li {
  float: left;
  font-size: 11px;
  line-height: 140%;
  color: #fff;
}

.history-list .h1 {
  width: 110px;
  margin: 0 47px 0 0;
}

.history-list .h2 {
  width: 100px;
  margin: 0 37px 0 0;
}

.history-list .h3 {
  width: 110px;
  margin: 0 35px 0 0;
}

.history-list .h4 {
  width: 100px;
  margin: 0 32px 0 0;
}

.history-list .h5 {
  width: 100px;
  margin: 0 55px 0 0;
}

.history-list .h6 {
  width: 100px;
}

.h-newh-wrap .history-list .h1 {
  margin: 0 20px 0 0;
}

.h-newh-wrap .history-list .h2 {
  margin: 0 23px 0 0;
}

.h-newh-wrap .history-list .h3 {
  margin: 0 18px 0 0;
}

.h-newh-wrap .history-list .h4 {
  margin: 0 35px 0 0;
}

.h-newh-wrap .history-list .h5 {
  margin: 0 39px 0 0;
}

.history-list .h6 {
  margin: 0 26px 0 0;
}

.h-newh-wrap .history-list .h7 {
    width: 100px;
}

.history-list h2 {
  margin: 0 0 10px;
  font-size: 30px;
  line-height: 110%;
}

.history-list p {
  margin: 0;
}

/*}}}*/


/*{{{ =Brief*/  

.h-brief-wrap {
  padding: 50px 0 10px 88px;
  position: relative;
}

.h-brief-wrap h1 {
  margin: 0 0 75px;
  color: #92b40a;
  font-size: 30px;
  line-height: 110%;
}

.brief-tagline {
  margin: 0;
  width: 330px;
  position: absolute;
  top: 10px; right: 190px;
  font-size: 18px;
  color: #353535;
  line-height: 125%;
}


.h-brief-form {
  margin: 0 0 0 70px;
  padding: 0 0 45px;
  width: 555px;
  background: url(/img/bform-bg1.png) 0 100% no-repeat #92b40a;
  position: relative;
}

.brief-bgr {
  display: block;
  line-height: 0;
  font-size: 0;
  width: 65px;
  height: 380px;
  background: url(/img/bform-bgr.png) 0 0 no-repeat;
  position: absolute;
  top: 0; right: -65px;
}

.h-brief-form-inner {
  min-height: 488px;
  padding: 48px 32px 0;
  background: url(/img/bform-bg2.jpg) 0 0 no-repeat;
}

.bform {
  margin: 0;
  padding: 0;
}

.btable
, .btable th
, .btable td {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}

.btable th {
  width: 145px;
  padding: 15px 10px 0 0;
  color: #fff;
}

.btable td {
  padding: 15px 0 0;
}

.btable label {
  display: block;
  padding: 6px 0 0;
}

.inp-wrap {
  width: 218px;
  padding: 0 5px 0 0;
  background: url(/img/inp-bg1.png) 100% 0 no-repeat;
}

.inp-wrap2 {
  padding: 7px 0 0 5px;
  height: 23px;
  background: url(/img/inp-bg2.png) 0 0 no-repeat;
}

.inp-wrap input.text {
  margin: 0;
  padding: 0;
  border: none;
  background: #fff;
  font: 14px Arial, sans-serif;
  color: #353535;
  width: 100%;
  outline: none;
}

.textarea-wrap {
  width: 298px;
  height: 271px;
  padding: 5px;
  background: url(/img/textarea-bg.png) 0 0 no-repeat;
}

.textarea-wrap textarea {
  margin: 0;
  padding: 0;
  border: none;
  background: #fff;
  font: 14px Arial, sans-serif;
  color: #353535;
  width: 100%;
  height: 270px;
  outline: none;
  resize: none;
}

.bform span.error {
	color: #900000;
}

.bform .error th label {
	border-left: 1px solid #900000;
	padding-left: 0.5em;
}

.thanks {
  height: 503px;
  background: url(/img/cat.gif) 50% 50% no-repeat;
  color: #fff;
  position: relative;
  font-size: 14px;
  line-height: 150%;
}

.thanks h2 {
  margin: 0;
  font-size: 30px;
  line-height: 130%;
}

.thanks a {
  color: #fff;
}

.thanks img {
  vertical-align: middle;
  margin: 0 0 0 5px;
}

.thanks p {
  margin: 0;
  width: 200px;
  position: absolute;
  bottom: 30px; left: 273px;
}


/*}}}*/


/*{{{ =Services*/   

.h-services-wrap {
  position: relative;
  padding: 0 0 20px;
}

.serv-nav {
  position: relative;
  top: -19px;
  margin: 0 0 -19px 104px;
  padding: 0 0 70px 64px;
  list-style: none;
  width: 733px;
  height: 124px;
  background: url(/img/serv-nav-bg.png) 0 0 no-repeat;
  overflow: hidden;
}

.serv-nav li {
  float: left;
  height: 74px;
  font-size: 19px;
  line-height: 130%;
  padding: 50px 0 0;
}

.serv-nav .serv1 {
  width: 203px;
  margin: 0 3px 0 0;
  padding-left: 27px;
}

.serv-nav .serv2 {
  width: 164px;
  margin: 0 45px 0 0;
  padding-left: 33px;
}

.serv-nav .serv3 {
  width: 123px;
  padding-left: 32px;
}

.serv-nav a {
  color: #e19c9d;
}

.serv-nav .active a {
  text-decoration: none;
}

.serv-nav a b
, .serv-nav .active b {
  color: #fff;
}

.serv-tagline1 {
  margin: 0 0 0 433px;
  font-size: 18px;
  line-height: 140%;
  width: 455px;
}

.serv-tagline2 {
  margin: 0;
  color: #fff;
  width: 230px;
  position: absolute;
  top: 390px; left: 195px;
}

.serv-tagline3 {
  margin: 0;
  width: 160px;
  position: absolute;
  top: 390px; left: 568px;
}


.serv-tagline4 {
  margin: 160px 60px 0 0;
  padding: 70px 0 0;
  list-style: none;
  width: 190px;
  float: right;
  background: url(/img/stag-bg1.png) 50% 0 no-repeat;
}

.serv-tagline4 li {
  text-align: center;
  font-size: 14px;
  background-position: 50% 100%;
  background-repeat: no-repeat;
}

.stag1 {
  background-image: url(/img/stag-bg2.png);
  padding: 0 0 100px;
  color: #247215;
}

.stag2 {
  background-image: url(/img/stag-bg3.png);
  padding: 0 0 55px;
  color: #d60000;
}

.stag3 {
  background-image: url(/img/stag-bg4.png);
  padding: 0 0 108px;
  color: #9b5829;
}

.stag4 {
  background-image: url(/img/stag-bg5.png);
  padding: 0 0 45px;
  color: #d2a617;
}

.stag5 {
  background-image: url(/img/stag-bg6.png);
  padding: 0 0 45px;
  color: #c93f6e;
}


.serv-tagline5 {
  width: 230px;
  position: absolute;
  top: 200px; left: 195px;
  font-size: 18px;
  line-height: 150%;
}

.serv-tagline5 h1 {
  margin: 0 0 17px;
  font-size: 24px;
  color: #ad0e47;
}

.serv-tagline5 p {
  margin: 0 20px 0 0;
}


.serv-tagline6 {
  width: 255px;
  position: absolute;
  top: 195px; right: 190px;
}

.serv-tagline6 h2 {
  margin: 0 0 25px;
  font-size: 30px;
  color: #fff;
}

.tagline6-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.tagline6-list li {
  font-size: 18px;
  line-height: 130%;
  color: #fff;
  background: url(/img/li-bul2.png) 0 5px no-repeat;
  margin: 0 0 10px;
  padding: 0 0 0 21px;
}


.h-tag-wrap {
  margin: 350px 0 0;
  padding: 0 0 45px 88px;
  background: url(/img/tag-bg3.png) 100% 100% no-repeat;
}

.serv-tagline7 {
  width: 222px;
  background: url(/img/tag-bg2.png) 0 100% no-repeat #3b5190;
  float: left;
  margin: 145px 125px 0 0;
  position: relative;
}

.zontik {
  width: 90px;
  height: 303px;
  position: absolute;
  top: -145px; left: 207px;
  background: url(/img/zontik.png) 0 0 no-repeat;
}

.serv-tagline7-in {
  padding: 38px 20px 55px;
  background: url(/img/tag-bg1.jpg) 0 0 no-repeat;
  font-size: 14px;
  line-height: 150%;
  color: #fff;
}

.serv-tagline7 p {
  margin: 0;
}


.serv-tagline8 {
  float: left;
  width: 180px;
  margin: 70px 60px 0 0;
}

.serv-tagline9 {
  float: left;
  width: 170px;
  margin: 165px 0 0;
  font-size: 18px;
  line-height: 140%;
}


.h-kitchen {
  margin: 340px 0 0;
  width: 645px;
  height: 530px;
  float: left;
  position: relative;
  background: url(/img/kitchen-bg.jpg) 0 0 no-repeat;
}

.h-kitchen h1 {
  margin: 0 0 0 85px;
  font-size: 34px;
  line-height: 100%;
  color: #cf9e75;
}

.kitch1
, .kitch2
, .kitch3 {
  width: 140px;
  position: absolute;
}

.kitch1 {
  top: 113px; left: 195px;
  color: #fff;
  width: 150px;
}

.kitch2 {
  top: 360px; left: 88px;
}

.kitch3 {
  top: 225px; left: 433px;
}

.kitch1 b
, .kitch2 b
, .kitch3 b {
  display: block;
}


.serv-questions {
  position: relative;
  top: -62px;
  margin: 0 0 -62px 88px;
  padding: 0;
  list-style: none;
  height: 415px;
}

.serv-questions li {
  font-size: 18px;
  line-height: 130%;
  position: absolute;
}

.sq1 {
  width: 125px;
  top: 90px; left: 0;
  color: #c80000;
}

.sq2 {
  width: 135px;
  top: 215px; left: 208px;
  color: #353535;
}

.sq3 {
  width: 155px;
  top: 145px; left: 418px;
  color: #c80000;
}

.sq4 {
  width: 210px;
  top: 90px; left: 630px;
  color: #353535;
}


.serv-answers {
  position: relative;
  top: -18px;
  margin: 0 0 -18px 88px;
  padding: 0 100px 120px 0;
  background: url(/img/sa-bg.png) 0 100% no-repeat;
}

.serv-answers h2 {
  margin: 0 0 0 125px;
  padding: 35px 0 0 85px;
  font-size: 49px;
  line-height: 100%;
  font-weight: normal;
  color: #c80000;
  width: 305px;
  height: 185px;
  background: url(/img/sa-h2-bg.png) 0 0 no-repeat;
}

.sa-b1 {
  float: left;
  width: 145px;
  margin: -65px 0 0;
}

.sa-b2 {
  width: 335px;
  font-size: 14px;
  float: right;
  position: relative;
  z-index: 1;
  margin: -175px 0 0;
}

.sa-b3 {
  width: 140px;
  position: absolute;
  top: 100%; left: 0;
  margin: -27px 0 0;
}


.wwd-wrap {
  margin: 0 0 0 88px;
  padding: 0 0 5px 272px;
  background: url(/img/wwd-bg.png) 0 100% no-repeat;
  color: #404040;
}

.wwd-wrap h2 {
  margin: 0 0 20px;
  font-size: 34px;
  line-height: 110%;
  color: #474747;
}

.wwd-col {
  width: 33.3%;
  float: left;
}

.wwd-wrap p {
  background: url(/img/wwd-bul.png) 0 3px no-repeat;
  padding: 0 20px 20px;
}


.serv-layout {
  margin: 0 0 0 195px;
  padding: 0;
  border-collapse: collapse;
}

.serv-layout td {
  border-collapse: collapse;
  padding: 0;
  text-align: left;
  vertical-align: bottom;
  width: 239px;
}

.serv-layout tr.last-tr td {
  vertical-align: top;
}

.serv-area {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 220px;
}

.serv-area li {
  font-weight: bold;
  font-size: 13px;
  color: #6d6d6d;
  margin: 0 0 25px;
}

.serv-area ul {
  margin: 0;
  padding: 0 0 0 20px;
  list-style: none;
}

.serv-area li li {
  font-weight: normal;
  font-size: 11px;
  margin: 3px 0 0;
  color: #b8b8b8;
}

.serv-area .active li {
  color: #b8b8b8;
}

.serv-area .active
, .serv-area li .active {
  color: #b02238;
}

.serv-area a {
  color: #6d6d6d; 
}

.serv-area a:hover {
  color: #000;
}

.sa-bg1 {
  width: 256px;
  height: 265px;
  background: url(/img/area-bg1.jpg) 0 0 no-repeat;
  position: relative;
  top: -35px; left: -62px;
  margin: 0 -62px -35px 0;
}

.sa-bg2 {
  width: 160px;
  height: 287px;
  background: url(/img/area-bg2.jpg) 0 0 no-repeat;
  position: relative;
  bottom: -20px;
  margin: -20px 0 0;
}

.sa-bg3 {
  width: 325px;
  height: 230px;
  background: url(/img/area-bg3.png) 0 0 no-repeat;
  position: relative;
  top: -52px; left: -10px;
  margin: 0 -10px -52px 0;
}


.commercial {
  position: relative;
  top: -30px;
  margin: 0 0 -30px 4px;
  padding: 60px 0 0 82px;
  width: 913px;
  height: 160px;
  background: url(/img/comm-bg.png) 0 0 no-repeat;
  font-size: 34px;
  line-height: 150%;
}

.commercial span {
  font-size: 42px;
  display: block;
}

/*}}}*/


/*{{{ =Awards*/

.h-awards-wrap {
  position: relative;
  top: -20px;
  margin: 0 0 -20px;
  padding: 415px 0 0;
  height: 460px;
}


.aw-info {
  width: 230px;
  position: absolute;
  top: 0; left: 195px;
  font-size: 14px;
  line-height: 150%;
}

.aw1 {
  width: 147px;
  height: 186px;
  padding: 40px 20px 10px 165px;
  background: url(/img/aw1-bg.png) 0 0 no-repeat #d6231e;
  position: absolute;
  top: 161px; left: 91px;
  font-size: 14px;
  line-height: 150%;
  color: #fff;
}

.aw1 h2
, .aw2 h2 {
  margin: 0 0 10px;
  font-size: 27px;
}

.aw1-p {
  font-size: 12px;
  line-height: 130%;
  position: absolute;
  bottom: 15px; left: 110px;
  margin: 0;
  width: 190px;
}

.aw2 {
  width: 98px;
  height: 230px;
  padding: 156px 60px 0 40px;
  background: url(/img/aw2-bg.png) 0 0 no-repeat;
  position: absolute;
  top: 13px; left: 497px;
  z-index: 1;
  font-size: 14px;
  line-height: 150%;
  color: #fff;
}

.aw3 {
  width: 128px;
  height: 246px;
  padding: 35px 40px 0 153px;
  background: url(/img/aw3-bg.png) 0 0 no-repeat;
  position: absolute;
  top: 181px; left: 666px;
  font-size: 14px;
  line-height: 150%;
  color: #3c3340;
}

.aw3-p {
  font-size: 12px;
  line-height: 130%;
  position: absolute;
  bottom: 25px; left: 153px;
  margin: 0;
  width: 140px;
}


.h-mmfr-aw {
  position: relative;
  width: 680px;
  height: 455px;
  margin: 0 0 0 95px;
}

.h-mmfr-aw h2 {
  margin: 0;
  width: 184px;
  height: 181px;
  background: url(/img/mmfr-h2-bg.png) 0 0 no-repeat #3f9e05;
  position: absolute;
  top: 116px; left: 284px;
  text-indent: -9999px;
}

.mmfr-info {
  width: 121px;
  height: 123px;
  padding: 55px 20px 0 64px;
  background: url(/img/mmfr-info-bg.png) 0 0 no-repeat;
  position: absolute;
  top: 203px; left: 0;
  color: #fff;
}

.aw4 {
  width: 118px;
  height: 143px;
  padding: 25px 30px 0 42px;
  background: url(/img/aw4-bg.png) 0 0 no-repeat #f3f6d1;
  position: absolute;
  top: 0; left: 134px;
  color: #3c3340;
}

.aw5 {
  width: 110px;
  height: 112px;
  padding: 30px 31px 0 58px;
  background: url(/img/aw5-bg.png) 0 0 no-repeat #f4f3e2;
  position: absolute;
  top: 5px; left: 324px;
  color: #3c3340;
}

.aw6 {
  width: 171px;
  height: 147px;
  padding: 40px 30px 0 53px;
  background: url(/img/aw6-bg.png) 0 0 no-repeat #f3f6d1;
  position: absolute;
  top: 128px; left: 426px;
  z-index: 1;
  color: #3c3340;
}

.aw7 {
  width: 252px;
  height: 150px;
  padding: 30px 25px 0 45px;
  background: url(/img/aw7-bg.png) 0 0 no-repeat;
  position: absolute;
  top: 277px; left: 222px;
  color: #3c3340;
}

.aw4 h3
, .aw5 h3
, .aw6 h3
, .aw7 h3 {
  margin: 0 0 15px;
  font-size: 27px;
  color: #3f9e05;
}

/*}}}*/


/*{{{ =H-footer*/  

.h-footer-inner {
  padding: 55px 88px 0;
  font-size: 11px;
}

.f-topbg {
  display: block;
  width: 35px;
  height: 33px;
  background: url(/img/f-topbg.png) 0 0 no-repeat;
  position: absolute;
  bottom: 105px; left: 469px;
}


.double-nav {
  margin: 0;
  padding: 12px 0 0;
  list-style: none;
  float: left;
  width: 390px;
  overflow: hidden;
}

.double-nav li {
  float: left;
  line-height: 120%;
  margin: 0 15px 0 0;
}

.double-tel {
  margin: -1px 0 0;
  width: 200px;
  float: left;
  font-size: 13px;
  color: #000;
}

.double-tel b {
  font-size: 28px;
  line-height: 28px;
}

.copy {
  margin: 0;
  float: right;
  line-height: 120%;
}

.copy a {
  margin: 0 0 0 12px;
}

/*}}}*/


/*{{{ =Texts*/

.h-texts {
  padding: 0 130px 0 88px;
}


.h-texts-sidebar {
  float: right;
  width: 190px;
  position: relative;
  top: -10px;
  margin: 0 0 -10px;
  padding: 0 0 50px 70px;
}

/* ... serv2-h3, serv3-h3 */
.serv1-h3
, .serv2-h3
, .serv3-h3 {
  position: relative;
  left: -70px;
  margin: 0 -70px 10px 0;
  padding: 50px 0 0 60px;
  height: 55px;
  background: url(/img/ts-h3.png) 0 0 no-repeat;
  font-weight: normal;
  font-size: 19px;
}

.serv2-h3 {
  width: 200px;
  padding-left: 73px;
  height: 65px;
  background-image: url(/img/ts-h3-2.png);
  line-height: 120%;
}

.serv3-h3 {
  padding-left: 80px;
  height: 65px;
  background-image: url(/img/ts-h3-3.png);
}

.serv1-h3 a
, .serv2-h3 a
, .serv3-h3 a {
  color: #e19c9d;
}

.serv1-h3 a b
, .serv2-h3 a b
, .serv3-h3 a b {
  color: #fff;
  font-weight: bold;
}

.h-texts-sidebar .serv-area {
  width: auto;
}


.h-texts-content {
  max-width: 635px;
  padding: 40px 0;
  font-size: 13px;
  color: #282828;
}

.h-texts-content h1
, .h-texts-content h2 {
  margin: 0 0 20px;
  font-size: 20px;
  line-height: 120%;
}

.h-texts-content h4 {
  margin: 0 0 20px;
  font-size: 13px;
}

.h-texts-content p {
  margin: 0 0 20px;
}

.h-texts-content ul {
  margin: 0;
  padding: 0 0 15px;
  list-style: none;
}

.h-texts-content li {
  margin: 0 0 15px;
  padding: 0 0 0 30px;
  background: url(/img/bul.png) 0 7px no-repeat;
}

/*}}}*/
